seo:
  title: How to make your home a space that works with kids
  description: >-
    Here's our best advice on making your home/work space work for you and your
    kids.
  ogTitle: How to make your home a space that works with kids
  ogDescription: >-
    Here's our best advice on making your home/work space work for you and your
    kids.
  noIndex: false
  ogImage: images/blog/hero-images/working-at-home-with-kids.jpg
  ogUrl: https://about.gitlab.com/blog/working-remotely-with-children-at-home
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: https://about.gitlab.com/blog/working-remotely-with-children-at-home
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "How to make your home a space that works with kids",
            "author": [{"@type":"Person","name":"Sean McGivern"}],
            "datePublished": "2019-08-01",
          }

content:
  title: How to make your home a space that works with kids
  description: >-
    Here's our best advice on making your home/work space work for you and your
    kids.
  authors:
    - Sean McGivern
  heroImage: images/blog/hero-images/working-at-home-with-kids.jpg
  date: '2019-08-01'
  body: >


    _In part three of our series on working remotely with children we look at
    how GitLab

    team members literally make their homes work for them while children are
    around.

    In part one of our series we examined [maternity/paternity leave polices
    around

    the world](/blog/2019/07/18/how-is-it-being-a-new-mom-working-for-gitlab/)
    and in part two Jarka Košanová shared her experiences while

    [working as a new mother](/blog/2019/07/25/balancing-career-and-baby/)._


    At [GitLab Contribute 2019](/blog/2019/06/04/contribute-wrap-up/) in New
    Orleans,

    we had an unconference

    session about working remotely with children at home. The

    facilitators were [Lyle Kozloff][lyle] and myself, [Sean

    McGivern][smcgivern]. Not surprisingly, the four sessions generated a lot of
    good ideas.

    The participants had all ages of children from

    'not yet, but thinking about it' to older teenagers. They also worked in

    different functions at GitLab and had different tenures – some people

    had been at GitLab for years while others had just joined the week of

    Contribute. And others were community contributors or partners of GitLab
    team members.


    No conversation about working at home with kids can fail to include ideas
    about how

    to structure the space. To make it all work, it's important to be creative.


    ## Make use of what's available


    > I'd never had a remote job before and I didn't realize just how loud my
    daughter was.

    I got a noise-cancelling microphone because my daughter is in the next room
    to me. – [_Désirée Chevalier, test automation engineer_][dchevalier2]


    > I have an open-plan kitchen/dining/living room, which looks nice, but with
    my kids around

    it's pretty much impossible to work from any of these areas. I'm planning to
    try making the

    loft "the office," but I haven't done it yet. – [_Marcel Amirault, technical
    writer_][Ravlen]


    If you don't have a large house or apartment, you might need to think
    outside

    the box when it comes to managing your space. And things can change again as
    your

    children age or if you have more children. Even having a room solely

    for work might come with some additional challenges!


    ## Designate spaces clearly


    > We have a one-bedroom apartment and I mostly work in the living room. When
    I take

    calls I go into the bedroom. We involved the kids in the planning about
    communication.

    The bedroom door has a sign with an X or an O on it. If there's an O they
    can come in, grab

    something, and close the door behind them. If there's an X they can't come
    in for any reason.

    When we moved in my son was still three, and it worked for the later stages
    of three –

    especially because he was involved. – [_Lyle Kozloff, support engineering
    manager_][lyle]


    ![Minimum Viable Product for indicating space
    usage](https://about.gitlab.com/images/blogimages/mvp-presence-signs.jpg){:
    .shadow.medium.center}

    How one team member communicates whether or not he can be interrupted.

    {: .note.text-center}


    If you need to be uninterrupted, it's important that that is very clear

    to everyone else – especially the children. Having a dedicated space is

    great, but even a shared space can be turned into a dedicated space for

    some of the time before becoming a shared space again later.


    ## Get out of the house if you need to


    > I find it better to set boundaries ahead of time instead of reacting to
    things that are happening.

    Four or five times a month I will work from a coffee shop to help enforce
    that too. – [_Mike Greiling,

    senior frontend engineer_][mikegreiling]


    > I used to have a dedicated room then it became my son's room. Then I moved
    to the

    entrance hallway, because it's big and there was room for a desk. I tried it
    for one year, but

    my wife and child were always coming past. I've started going to a coworking
    space. It feels

    like a failure because I don't stay home, but it works best for us. –
    [_Alessio Caiazza, senior backend engineer_][nolith]


    This is not a failure at all! Everyone has to do what they need to do for
    their

    own circumstances. [Working remotely doesn't necessarily mean working from

    home](/company/culture/all-remote/#what-all-remote-does-not-mean), and
    stressed

    parents are not going to be able to be at their best.


    _In part four of our series we have advice on everything from time
    management to relationships._


    [dchevalier2]: /company/team/#dchevalier2

    [lyle]: /company/team/#lkozloff

    [mikegreiling]: /company/team/#mikegreiling

    [nolith]: /company/team/#nolith

    [Ravlen]: /company/team/#ravlen1

    [smcgivern]: /company/team/#mcgivernsa


    Photo by [Baby
    Natur](https://unsplash.com/@babynatur?utm_source=unsplash&utm_medium=referral&utm_content=creditCopyText)
    on
    [Unsplash](https://unsplash.com/search/photos/kids-toys?utm_source=unsplash&utm_medium=referral&utm_content=creditCopyText)

    {: .note}
  category: Culture
  tags:
    - remote work
    - careers
    - inside GitLab
config:
  slug: working-remotely-with-children-at-home
  featured: false
  template: BlogPost
